<?php 
 
/* Translation generated with Laravel gTranslator */
 
 return [  
 'search_des' => '<span class = "subtitle"> Promoção da <span class = "base-color"> aprendizagem ao longo da vida </span> </span> </div>
    <h1 class = "title"> em qualquer lugar, a qualquer hora </h1>', 
 'find_course' => 'encontrar o curso ...',     
 'required' => ': string é necessária', 
'required_minimal' => 'requeridos', 
'higher_equal' => 'tem que ser maior ou igual a :input', 
'number' => ': a string deve conter apenas números', 
'numeric' => ': a string deve conter apenas números', 
'number_minimal' => 'Apenas números', 
'email_correct' => ': string tem que ser um e-mail correto', 
'email_minimal' => 'e-mail inválido', 
'min_string' => ': string deve conter mais de: min caracteres', 
'min_string_minimal' => 'pelo menos :min caracteres.', 
'url' => ': string tem que ser um url válido', 
'min' => ': a entrada deve ser pelo menos: min', 
'max' => ': a entrada deve ser menor ou igual a: max', 
'min_minimal' => 'mínimo :min', 
'max_minimal' => 'máximo :max', 
'max_string' => ': a string deve conter menos de: caracteres máximos', 
'max_string_minimal' => 'máximo :max chars.', 
'file_format' => 'Escolha um :format correto para: arquivo', 
'file_mimes' => 'O arquivo deve ser :mimes', 
'file_size' => ': o arquivo não deve ser maior que: tamanho Mo', 
'file_count' => 'arquivos no máximo :count', 
'max_birthday' => 'aniversário é muito recente!', 
'account_banned' => 'Sua conta foi banida', 
'check_email_validation' => 'Por favor, verifique seu e-mail para validação', 
'email_validate' => 'Você precisa validar seu endereço de e-mail', 
'email_validate_success' => 'Seu email foi validado com sucesso', 
'email_validated' => 'Este email já está validado', 
'email_validation' => 'Validação de Email', 
'email_validation_not_found' => 'Nenhum usuário encontrado com este e-mail', 
'login_first' => 'Faça login para acessar esta área', 
'verify_credentials' => 'Por favor, verifique seu email e senha!', 
'not_found_course' => 'O curso solicitado não foi encontrado', 
'not_found_webinar' => 'Não foi possível encontrar o webinar solicitado', 
'course_draft_saved' => 'Curso salvo como rascunho com sucesso', 
'webinar_draft_saved' => 'Webinar salvo como rascunho com sucesso', 
'course_review_sent' => 'Curso enviado para revisão com sucesso', 
'webinar_review_sent' => 'Webinar enviado para revisão com sucesso', 
'success_buy_webinar' => 'Participação em webinar paga com sucesso', 
'webinar_deleted' => 'Webinar excluído com sucesso', 
'course_refused' => 'Curso recusado', 
'course_refused_reason' => 'A administração do YouFors enviou uma mensagem para explicar o motivo da recusa do seu curso', 
'webinar_refused' => 'Webinar recusado', 
'webinar_refused_reason' => 'A administração do YouFors enviou uma mensagem para explicar o motivo da recusa do seu webinar', 
'course_deleted' => 'Curso excluído com sucesso', 
'file_deleted' => 'Arquivo excluído com sucesso', 
'buy_own' => 'Você não pode comprar seu próprio conteúdo', 
'not_allowed_course' => 'Você não tem permissão para acessar este curso', 
'already_finished_course' => 'Você já terminou este curso', 
'success_upload' => 'Arquivo carregado com sucesso', 
'biography' => 'Biografia', 
'biography_updated' => 'Biografia atualizada com sucesso', 
'latest_courses' => 'Últimos Cursos', 
'profile_updated' => 'Perfil atualizado com sucesso', 
'full_name' => 'Nome completo', 
'birthday' => 'aniversário', 
'contact_us' => 'Contate-Nos', 
'picture' => 'Cenário', 
'email' => 'o email', 
'finish' => 'Terminar', 
'price' => 'Preço', 
'all' => 'Todos', 
'success_pay' => 'Pagamento feito com sucesso', 
'fail_pay' => 'Pagamento falhou', 
'previous' => 'Anterior', 
'next' => 'Próximo', 
'skip' => 'Pular', 
'students' => 'Alunos', 
'owned_courses' => 'Cursos Próprios', 
'owned_webinars' => 'Webinars de sua propriedade', 
'subscribers' => 'Assinantes', 
'download_attachment_number' => 'Baixar Anexo N °', 
'submit_answers' => 'Enviar respostas', 
'owned_courses_synthesis' => 'Síntese de seus cursos próprios', 
'owned_webinars_synthesis' => 'Síntese dos webinars de sua propriedade', 
'congrats_title' => 'Parabéns por chegar ao final do nosso curso!', 
'review_course' => 'Avalie este curso?', 
'back_webinar' => 'Voltar ao Webinar', 
'incomplete_title' => 'Ainda existem alguns elementos incompletos no curso', 
'congrats_content' => 'Você acabou de <strong> :title</strong>! Esperamos que você tenha gostado de participar do primeiro curso do Programa YouFors e considerado benéfico para sua prática profissional. A última coisa que pedimos que você faça antes de passar para o próximo curso é preencher a pesquisa pós-curso na etapa final.', 
'incomplete_content' => 'Você ainda não concluiu o <strong> :title</strong> Texto a ser fornecido', 
'sale_price' => 'Preço de venda', 
'starts' => 'Começa', 
'webinar_information' => 'Informações sobre webinar', 
'webinar_dates' => 'Datas de webinar', 
'webinar_settings' => 'Configurações do webinar', 
'webinar_modules' => 'Módulos de webinar', 
'courses_may_like' => 'Cursos que você pode gostar', 
'password' => 'senha', 
'easy_steps' => 'As etapas são fáceis', 
'easy_steps_list' => '<li> <i class = "fas fa-check-circle"> </i> Crie sua conta </li>
                                                <li> <i class = "fas fa-check-circle"> </i> Planeje seu curso </li>
                                                <li> <i class = "fas fa-check-circle"> </i> Integre seu conteúdo
                                                </li>
                                                <li> <i class = "fas fa-check-circle"> </i> Construa sua comunidade
                                                </li>
                                                <li> <i class = "fas fa-check-circle"> </i> Junte-se aos instrutores de YouFors
                                                    Rede
                                                </li>', 
'easy_steps_guidance' => 'Vamos guiá-lo para colocar seu curso em nossa plataforma e construir seu
                                                público. Quanto mais seus alunos crescem, mais dinheiro você ganha.', 
'easy_steps_desc' => 'Este guia de início rápido do instrutor está aqui para ajudá-lo a começar com o YouFors', 
'lectures' => 'Palestras', 
'useful_links' => 'Links Úteis', 
'join_youfors_instructors' => 'Junte-se à rede de instrutores YouFors', 
'join_youfors_instructors_desc' => 'Como um de nossos instrutores, você se juntará a uma rede de especialistas em diferentes áreas de todo o mundo que desejam causar um impacto', 
'plan_course' => 'Planeje seu curso', 
'build_community' => 'Construa sua comunidade', 
'build_community_desc' => 'É preferível que você tenha uma comunidade existente que se beneficiaria com seus cursos, mas isso não é obrigatório, pois temos nosso público. A YouFors possui uma equipe de marketing encarregada de convidar os beneficiários a fazerem nossos cursos online, pois são muito solicitados. Acreditamos que sua comunidade continuará crescendo mais conosco e alcançando satisfação.', 
'integrate_content' => 'Integre seu conteúdo', 
'integrate_content_desc' => 'Uma vez que você tenha um plano para o seu curso e seu conteúdo esteja pronto, você pode adicioná-lo quando for conveniente no YouFors. Aceitamos vídeos e arquivos PDF e PPT.', 
'plan_course_desc' => 'No painel, nas seções de cursos, você pode adicionar todos os cursos que você
                                            quero ensinar e ter um plano para eles. Queremos que você aproveite ao máximo seu
                                            curso e torná-lo emocionante para os alunos, para que eles vão adorar.', 
'create_account' => 'Crie a sua conta aqui', 
'view_more' => 'Veja mais', 
'create_account_desc' => 'Por meio de ‘Torne-se um Instrutor’, você colocará suas informações básicas de contato
                                            (Nome completo e endereço de e-mail) para que possamos criar sua conta e você
                                            comece sua experiência de ensino online conosco. Assim que sua conta for criada
                                            você pode editar seu perfil e adicionar mais informações, você também terá um
                                            painel com os itens necessários.', 
'become_instructor' => 'Torne-se um instrutor', 
'register_for_webinars' => 'Inscreva-se em nossos webinars', 
'terms_conditions' => 'termos e Condições', 
'contact_us_line' => 'Estamos aqui para ajudá-lo e ajudá-lo', 
'feel_free' => 'Sinta-se à vontade para me perguntar qualquer coisa sobre você perguntou, sem ressentimentos.', 
'subject' => 'Sujeito', 
'send_email' => 'Enviar email', 
'send_email_subscribers' => 'Enviar e-mail para assinantes', 
'contact_sent' => 'Formulário de contato enviado com sucesso', 
'share_thoughts' => 'compartilhe seus pensamentos conosco', 
'enrolled' => 'Inscrito', 
'reviews' => 'Avaliações', 
'overview' => 'visão global', 
'join_us_now' => 'Junte-se a nós agora', 
'join_us' => 'Junte-se a nós', 
'about_us_point_1' => 'Estude de qualquer lugar, em um horário que seja conveniente para você', 
'about_us_point_2' => 'Os participantes têm fácil acesso aos cursos apresentados e podem trabalhar em um horário flexível', 
'about_us_point_3' => 'Compre muitos cursos simultaneamente a preços acessíveis', 
'about_us_point_4' => 'Cursos informativos de alta qualidade que capacitam os alunos', 
'about_us_point_5' => 'Oportunidades de networking com os principais gerentes e funcionários do governo', 
'navigate_home' => 'Navegue em nossa biblioteca', 
'instant_access' => 'Torne-se um instrutor', 
'explore_courses' => 'Explore nossos cursos', 
'register_now' => 'Crie sua conta agora', 
'youfors_slogan' => 'Nós construímos as capacidades dos líderes mundiais', 
'register_now_desc' => 'Oferecemos uma experiência de aprendizado global para sua conveniência.', 
'upcoming_webinars' => 'Aprenda e interaja ao vivo online', 
'join_and_share' => 'Junte-se aos nossos incríveis tutores e compartilhe seu perfil', 
'and_more' => '.. e mais', 
'gain_global' => 'Ganhe visibilidade global', 
'courses' => 'Cursos', 
'my_biography' => 'Minha biografia', 
'my_profile' => 'Meu perfil', 
'my_biography_desc' => 'Algumas palavras sobre você', 
'upcoming_webinars_desc' => 'Nossos webinars permitirão que você interaja com especialistas, faça perguntas e aprenda conhecimentos atualizados', 
'like_become_instructor' => 'Gosta de se tornar um instrutor?', 
'join_instructor' => 'Junte-se a uma rede global de instrutores', 
'join_desc' => 'É uma pessoa, uma organização, uma instituição educacional que quer compartilhar conhecimento e fazer a diferença? Junte-se ao YouFors para causar um impacto na vida das pessoas por meio da aprendizagem.', 
'become_instructor_desc' => 'Alguns professores entram na profissão porque estão ansiosos para fazer a diferença. As pessoas tendem a se lembrar de seus professores por toda a vida, muito depois do fim das aulas.', 
'something_new' => 'Construa Seu Conhecimento', 
'something_new_desc' => 'Modelo de negócios corporativos de alto desempenho. Vamos criar algo novo e incrível Togeather. Aprenda com qualquer local do mundo.', 
'about_us' => 'Sobre nós', 
'about_us_desc' => 'YouFors é uma plataforma líder de capacitação online para o desenvolvimento sustentável, disponível em todos os lugares com uma ampla variedade de cursos e-learning e webinars. Temos diferentes categorias e atendemos às necessidades de líderes emergentes em todo o mundo.', 
'start_home' => 'Comece a aprender', 
'free' => 'Livre', 
'mail_recover' => 'Aqui estamos com uma nova senha! Agora tudo o que você precisa fazer é fazer o login e alterá-lo para ter uma senha personalizada, da qual você possa lembrar facilmente.', 
'reset_password' => 'Redefinir senha', 
'reset_invalid' => 'O link de redefinição é inválido', 
'reset_pass_sent' => 'Nova senha foi enviada para seu e-mail', 
'no_user' => 'Nenhum usuário encontrado com o e-mail que você digitou', 
'reset_sent' => 'Um e-mail contendo o link de redefinição de senha foi enviado para o seu e-mail', 
'reset_password_text' => 'Digite seu endereço de e-mail de login para ver as opções para recuperar o acesso à sua conta.', 
'popular_courses' => 'Nossos cursos populares', 
'popular_courses_desc' => 'Não consegue decidir qual curso escolher? Navegue pelos nossos melhores cursos com as avaliações mais altas.', 
'online_learning' => 'Aprendizagem online', 
'start_home_desc' => 'Participe de cursos online gratuitos e pagos, passe em questionários e testes e muito mais!', 
'navigate_home_desc' => 'Pesquise cursos em categorias e disciplinas de aprendizagem nas quais você está interessado', 
'join_us_desc' => 'Inscreva-se e insira os detalhes necessários para iniciar sua jornada de aprendizagem online com YouFors', 
'curriculum' => 'Currículo', 
'get_started' => 'Iniciar', 
'start_journey' => 'Comece a jornada', 
'instructor' => 'Instrutor', 
'instructors' => 'Instrutores', 
'avg_rating' => ': média média com base em: classificações de contagem', 
'recent_courses' => 'Cursos Recentes', 
'home_anywhere' => 'em qualquer lugar a qualquer hora', 
'home_all_around' => 'Pessoas aprendendo de todo o mundo', 
'home_global' => 'Rede Global de Especialistas', 
'home_how_it_works' => 'Como funciona ?', 
'home_global_desc' => 'Nós orientamos líderes emergentes, organizações e governos para
                                                        melhor aprender, compreender e inovar em uma mudança rápida
                                                        meio Ambiente. Em nossa plataforma, você encontrará os cursos que
                                                        abordar os tópicos mais recentes e cruciais ligados a
                                                        sustentabilidade.', 
'home_all_around_desc' => 'Estamos mais perto de você do que nunca, e agora você pode se inscrever em nosso
                                                        e-learning e desfrute de uma experiência online única com os melhores
                                                        especialistas.', 
'home_anywhere_desc' => 'Uma plataforma que coloca a agilidade no centro da aprendizagem. o
                                                        objetivo de nossos cursos de treinamento é fornecer a você o
                                                        base central, métodos e casos práticos que permitirão
                                                        você se adapta às mudanças perpétuas no mundo e se mantém atualizado
                                                        com as novas tendências.', 
'home_online' => '<Span class = "base-color"> Aprendizagem online </span>', 
'home_promoting' => 'Promover a aprendizagem <span class = "base-color"> ao longo da vida </span>', 
'home_qualified' => 'Instrutores altamente <span class = "base-color"> qualificados </span>', 
'buy_this_course' => 'Compre este curso', 
'buy_this_webinar' => 'Participe deste webinar', 
'attend' => 'Comparecer', 
'bought' => 'Comprou', 
'email_used' => 'Este email já é usado', 
'page_not_found' => 'página não encontrada :(', 
'cant_find_page' => 'não conseguimos encontrar a página que você está procurando', 
'back_home' => 'Voltar para casa', 
'back_course' => 'De volta ao curso', 
'login' => 'Conecte-se', 
'remember_me' => 'Lembre de mim', 
'register' => 'Registro', 
'lost_password' => 'Perdeu sua senha ?', 
'auto_accept_conditions' => 'Ao se registrar, você concorda com nossas <a href=":link">terms e condições</a> e políticas de segurança e privacidade.', 
'home' => 'Casa', 
'payment_method' => 'Forma de pagamento', 
'accept_terms' => 'Aceito as <a href=":link">terms e as condições .</a>', 
'lessons' => 'Lições', 
'place_order' => 'Faça a encomenda', 
'quizzes' => 'Quizzes', 
'finished' => 'Acabado', 
'take_now' => 'Pegue agora', 
'no_results' => 'Não há resultados para mostrar aqui', 
'checkout' => 'Verificação de saída', 
'already_bought' => 'Você já tem este curso disponível em seu espaço de membro.', 
'my_courses' => 'Meus cursos', 
'my_courses_bought_synthesis' => 'Síntese de seus cursos comprados', 
'my_webinars_bought_synthesis' => 'Síntese de seus webinars comprados', 
'your_order' => 'Seu pedido', 
'course' => 'Curso', 
'webinar' => 'Webinar', 
'my_webinars' => 'Meus Webinars', 
'new_webinar' => 'Adicionar novo webinar', 
'total' => 'Total', 
'additional_information' => 'informação adicional', 
'admin_note' => 'Nota para o administrador', 
'submit' => 'enviar', 
'correct' => 'Corrigir', 
'course_errors' => 'O curso contém alguns erros, verifique-os e tente novamente', 
'title' => 'Título', 
'lesson' => 'Lição', 
'content' => 'Conteúdo', 
'quiz' => 'Questionário', 
'questions' => 'Questões', 
'question' => 'Questão', 
'answers' => 'Respostas', 
'categories' => 'Categorias', 
'status' => 'Status', 
'roles' => 'Funções', 
'duration' => 'Duração', 
'duration_type' => 'Tipo de duração', 
'students_max' => 'Máximo de alunos', 
'section_title' => 'Título da seção', 
'lesson_title' => 'Título da aula', 
'minute' => 'Minuto', 
'hour' => 'Hora', 
'add_lesson' => 'Adicionar lição', 
'add_quiz' => 'Adicionar questionário', 
'add_answer' => 'Adicionar Opção', 
'add_question' => 'Adicionar pergunta', 
'delete_section' => 'Excluir seção', 
'course_status' => 'Status do curso', 
'to_review' => 'Enviar para revisão', 
'draft' => 'Esboço, projeto', 
'under_review' => 'Sob revisão', 
'online' => 'Conectados', 
'refused' => 'Recusou', 
'deleted' => 'Excluído', 
'add_section' => 'Adicionar Seção', 
'course_settings' => 'Configurações do curso', 
'delete_question' => 'Excluir pergunta', 
'day' => 'Dia', 
'cancel' => 'Cancelar', 
'edit' => 'Editar', 
'new' => 'Novo', 
'logout' => 'Sair', 
'new_course' => 'Adicionar Novo Curso', 
'dashboard' => 'painel de controle', 
'description' => 'Descrição', 
'tool' => 'Ferramenta', 
'featured_image' => 'Imagem em destaque', 
'search' => 'Pesquisa', 
'choose_file' => 'Escolher arquivo', 
'categories_information' => 'Temos diferentes categorias nas quais você pode colocar seu curso. Se você vir que seu curso corresponde a mais de uma categoria que você tem a opção de escolher, se não corresponder a nenhuma categoria que temos, escolha outra e explique essa categoria para que possamos adicioná-la em nossa plataforma, pois queremos ser mais todos os campos.', 
'course_information' => 'Informação do curso', 
'course_information_catchy' => 'Escolha o nome mais cativante e relevante para o seu curso para ganhar mais alunos e
    aparecem na pesquisa. O comprimento ideal do nome do curso é de 70 caracteres e recomendamos o uso de palavras-chave.', 
'missing_fields' => 'Campos ausentes', 
'at_least_section' => 'Você precisa ter pelo menos uma seção', 
'at_least_question' => 'Cada teste precisa de pelo menos uma pergunta', 
'at_least_lesson' => 'Cada seção precisa de pelo menos uma lição', 
'at_least_correct' => 'Cada pergunta precisa de pelo menos duas respostas e pelo menos uma correta', 
'at_least_answers' => 'Cada pergunta precisa de pelo menos duas respostas', 
'save' => 'Salve ', 
'save_draft' => 'Salvar rascunho', 
'section_before_quiz' => 'Você precisa verificar todos os campos da sua seção antes de adicionar um questionário', 
'attachment' => 'Anexo', 
'month' => 'Mês', 
'close' => 'Fechar', 
'general_info' => 'Informação geral', 
'phone' => 'telefone', 
'gender' => 'Gênero', 
'man' => 'Homem', 
'woman' => 'Mulher', 
'not_to_say' => 'Prefiro não dizer', 
'security' => 'Segurança', 
'new_password' => 'Nova senha', 
'old_password' => 'Senha Antiga', 
'confirm_password' => 'Confirme a Senha', 
'update' => 'Atualizar', 
'course_content' => 'Conteúdo do curso', 
'course_content_information' => 'O conteúdo é o cerne do seu curso, pois permitirá que seu público-alvo conheça coisas novas e trabalhe para aplicá-las em seu campo. O conteúdo do curso deve ser capaz de atingir os objetivos de aprendizagem e a satisfação dos alunos. O curso será dividido em seções que são consideradas as principais partes ou capítulos. <br> <br> <strong> Cada seção / capítulo </strong> incluirá lições e testes dependendo da sua metodologia. Aconselhamos você a usar questionários para testar a compreensão dos participantes.', 
'wrong_selected_file' => 'O arquivo selecionado é muito grande ou não permitido', 
'terms_1_title' => 'Damos as boas-vindas a você em nossa plataforma Youfors!', 
'terms_1_desc' => 'Youfors é uma plataforma líder de capacitação online que oferece cursos abrangentes e webinars em uma variedade de campos que abordam questões críticas em todo o mundo. Nosso alvo é estudantes, líderes emergentes, tomadores de decisão, funcionários do governo, profissionais, gerentes, empresários e qualquer pessoa que busque conhecimento atualizado. Nossa missão é promover a aprendizagem ao longo da vida em qualquer lugar e a qualquer momento e ajudá-lo a fortalecer seu perfil e habilidades neste mundo em mudança. Nosso e-learning é oferecido pelo Fors Institute, um instituto internacional de capacitação com sede em Paris, França (número de registro e localização). Quer você seja um aluno ou um instrutor, os seguintes Termos e Condições devem ser lidos antes de criar sua conta e começar sua aventura de aprendizagem conosco. Como usuário de nossa plataforma, você concorda em cumprir estes termos e condições. Leia-os atentamente para ter uma experiência satisfatória e evitar qualquer inconveniente e contacte-nos em contact@youfors.com se tiver alguma questão.', 
'terms_2_title' => '1 - Termos e Condições Padrão', 
'terms_2_desc' => 'Ao usar o Youfors, você aprova as condições gerais padrão escritas abaixo que regem o uso das páginas deste site. Estas condições estabelecem as regras aplicáveis ​​aos utilizadores desta plataforma de e-learning. Proibimos o abuso ou uso indevido dos serviços desta plataforma e aconselhamo-lo a ler as condições de forma a proteger o seu conteúdo e os dados extraídos ou descarregados deste site, especialmente se for instrutor a. Aconselhamo-lo a não utilizar este site se não aceitar qualquer uma das condições. Se você criar e publicar um curso no Youfors, você também deve aceitar os Termos do Instrutor, que contém mais detalhes sobre o seu conteúdo, privacidade do aluno, etc. Youfors tem o direito de atualizar estes T&C no site e no aplicativo móvel a qualquer momento sem notificar Comercial. Se você for uma pessoa menor de dezesseis anos, deverá obter permissão de seus pais ou responsáveis ​​antes de usar nossa plataforma e também enviando-nos uma mensagem ou e-mail. Youfors oferece cursos gratuitos e pagos, todos os quais requerem uma conta em nossa plataforma.', 
'terms_3_title' => '2 - Direitos de propriedade e propriedade intelectual', 
'terms_3_desc' => 'O conteúdo deste site, incluindo os cursos, não pode ser copiado, reproduzido, distribuído ou usado sem nossa permissão. Você será responsabilizado por qualquer uso indevido e danos aos materiais da Youfors. Direitos e leis de propriedade intelectual serão aplicados para proteger o trabalho dos proprietários do conteúdo nesta plataforma. Youfors reserva-se o direito de alterar ou atualizar as informações neste site e os usuários serão notificados das alterações por e-mail. Como instrutor, você deve respeitar a propriedade intelectual de terceiros ao publicar cursos no Youfors. Os alunos não têm o direito de usar os materiais do curso para outros fins que não a obtenção de conhecimento desse curso. Esses materiais do curso não devem ser usados ​​em outro lugar ou em qualquer outra plataforma.', 
'terms_4_title' => '3 - Termos do Instrutor', 
'terms_4_desc' => 'Ao se inscrever para se tornar um instrutor na plataforma Youfors, você concorda em obedecer aos Termos do instrutor.', 
'terms_5_title' => 'A - Obrigações do instrutor', 
'terms_5_desc' => '<p> Como instrutor, você é responsável por todo o conteúdo que postar (cursos, questionários, testes, exames, recursos e respostas). <br> Você representa e garante que:
                                    <ul>
                                    <li> você fornecerá informações precisas da conta </li>
                                    <li> você tem as qualificações exigidas, credenciais reconhecidas e experiência (seja em termos de nível de estudo, treinamento, conhecimento e habilidades) para ensinar e apresentar o serviço que você oferece por meio de artigos já submetidos em nossa plataforma Youfors </li>
                                    <li> você estará disponível e responderá às perguntas dos alunos a fim de garantir um serviço de qualidade para os usuários correspondente aos padrões da indústria </li>
                                    <li> você garante que seu conteúdo não afetará ou se apropriará indevidamente dos direitos de propriedade intelectual de terceiros </li>
                                </ul>

                                <p> Você garante que não vai :</p>
                                <ul>
                                    <li> Fornecer ou liberar conteúdo ou informação ilegal, falso, impróprio, sexual, odioso, racista, ofensivo, sexual e conter ameaças </li>
                                    <li> Interrompa usuários e poste ou transmita qualquer publicidade não autorizada, promoções, lixo eletrônico, spam ou qualquer outra forma de solicitação por meio da plataforma ou para alunos </li>
                                    <li> Envolva-se em atividades que exigiriam do Youfors o pagamento de taxas para obter licenças de terceiros </li>
                                    <li> Falsifique outra pessoa ou obtenha acesso não autorizado à sua conta </li>
                                    <li> Constranger ou impedir que outros instrutores publiquem seus cursos na plataforma Youfors </li>
                                    <li> Abuse dos recursos e suporte da Youfors </li>
                                </ul>', 
'terms_6_title' => 'B - Licença concedida a Youfors', 
'terms_6_desc' => 'Você concede a Youfors os direitos de usar, comercializar e explorar o conteúdo enviado na plataforma. Você autoriza o Youfors a usar seu nome, sua voz e imagem com o objetivo de oferecer, comercializar, demonstrar e promover a venda de serviços, caso contrário o conteúdo dos cursos apresentados no Youfors incluindo o seu. Youfors informa seus instrutores que qualquer curso postado em sua plataforma só pode ser excluído em casos extremos. Nesse caso, o professor deve entrar em contato com os Serviços em contact@youfors.com e divulgar sua intenção de cancelar seu (s) curso (s) e as razões para tal decisão. Da mesma forma, o conteúdo do curso emitido não pode ser ajustado ou revisado. Qualquer modificação sugerida deve ser proposta com antecedência pelos professores ao Suporte enquanto se aguarda uma notificação positiva ou negativa.', 
'terms_7_title' => 'C - Políticas de confiança e segurança', 
'terms_7_desc' => '<p> Você concorda em respeitar as Políticas de Confiança e Segurança e os requisitos de aceitação dos cursos para garantir uma melhor qualidade de serviço. Youfors pode ou não conceder a você o direito de fazer uso desses serviços, referindo-se aos critérios de aprovação. <br>
                                    Temos o direito de rejeitar, apagar ou bloquear qualquer curso, suspender pagamentos, banir instrutores a qualquer momento e sem aviso prévio em alguns casos extremos onde :<br>
                                </p>
                                <ul>
                                    <li> um professor ou o conteúdo do curso não obedece às nossas políticas </li>
                                    <li> os usuários têm uma experiência ruim com o curso, que não atende aos padrões de qualidade já mencionados acima </li>
                                    <li> um instrutor estraga a imagem do Youfors por meio de um comportamento irresponsável que leva o Youfors a uma ação considerada moral ou legalmente errada e que causa indignação pública em geral
                                </ul>', 
'terms_8_title' => 'i) Co-Instrutores', 
'terms_8_desc' => 'Não compartilhamos nenhum dos dados de sua conta pessoal.
                                    Você tem permissão para adicionar outros usuários como co-instrutores para programas e aulas que você gerencia. Você entende que adicionar um parceiro significa que permitirá que ele acesse sua conta e postagens no Youfors.
                                    Youfors nunca interferirá em qualquer mal-entendido ou disputa entre você e os co-instrutores. Se o seu co-instrutor reivindicar um subsídio, sua parcela da renda será deduzida de seu prêmio, que já está definido nas configurações de gerenciamento do curso no momento da compra.', 
'terms_9_title' => 'ii) Relação com usuários', 
'terms_9_desc' => 'Não existe uma relação contratual que aproxime instrutores de alunos. As informações dos usuários de que você precisa serão encaminhadas a você. Você se compromete a não armazenar os dados pessoais dos alunos e não usá-los para qualquer finalidade, em vez de fornecer educação e treinamento. Você concorda em não solicitar quaisquer outros detalhes do aluno além daqueles já fornecidos por Youfors. Você será o único responsável em caso de reclamação sobre o uso de dados pessoais.', 
'terms_10_title' => 'iii) Estratégia Antipirataria', 
'terms_10_desc' => 'Reconhecemos que suas publicações e cursos continuam sendo um conteúdo valioso, por isso estamos adotando uma política que visa sua proteção e segurança ao usar o Youfors.', 
'terms_11_title' => 'D - Preços', 
'terms_11_desc' => 'Depois que seu curso é publicado, os instrutores são solicitados a oferecer um preço de venda por seu conteúdo. Quando um aluno compra seu curso por meio de uma moeda estrangeira, nós convertemos o preço de venda previamente definido do instrutor para a moeda do participante usando a taxa de câmbio do mercado no dia da compra. Se um aluno adquirir um curso ou serviço que obrigue o Youfors a pagar taxas de usuário, impostos sobre valor agregado e outros impostos sobre transações semelhantes, coletaremos e remeteremos esses impostos sobre transações para as autoridades fiscais para essas vendas. O preço de venda pode aumentar caso os impostos continuem a ser pagos. Ao comprar por meio de aplicativos móveis, a plataforma móvel coleta seus impostos (Store d’Apple ou Google Play).', 
'terms_12_title' => 'E - Pagamentos', 
'terms_13_title' => 'i) Participação na receita', 
'terms_13_desc' => 'Consideramos o valor que você definiu para vender o curso como Valor Bruto no momento da compra. Em seguida, subtraímos deste quaisquer impostos sobre transações para quaisquer vendas para obter o valor líquido.
                                    Sua divisão da receita será de 75% do valor líquido. Youfors opta por pagar os treinadores em dólares, independentemente da moeda com a qual a transação foi feita. Cuidaremos dos custos de processamento das transações, excluindo a conversão de moeda e os encargos de transferência. O preço de venda (moeda local) e o valor da receita convertida (em dólares americanos) serão relatados no documento de ganhos.', 
'terms_14_title' => 'i) Recebimento de pagamentos', 
'terms_14_desc' => 'Para poder pagar imediatamente, você deve possuir uma conta do PayPal e fornecer-nos o e-mail válido associado à sua conta. Você deve nos manter informados sobre quaisquer modificações. Além disso, você deve transmitir seus dados de identificação (carteira de identidade) ou documentação fiscal necessária para o pagamento dos valores devidos (Patente, RIB, IBAN).
                                    Você compreende e aceita o fato de que é responsável por qualquer imposto sobre sua renda. Aplicando o modelo de participação nos lucros, o pagamento será feito no prazo de 30 dias a partir da data em que recebermos a taxa do curso. Você deve saber que estamos em posição de cancelar ou suspender qualquer pagamento e impor penalidades se não recebermos todas as informações mencionadas acima.', 
'terms_15_title' => 'i) Reembolsos', 
'terms_16_title' => '4 - Excluindo sua conta', 
'terms_16_desc' => 'Lamentamos saber que você gostaria de encerrar sua conta do Youfors. Antes de seguir os passos do Fechamento, você pode entrar em contato e nos informar os motivos de sua decisão (problemas com o site, caso contrário ...). Estamos empenhados em fornecer a escala de esforço sustentado necessário para fazer qualquer pagamento programado restante antes de excluir sua conta. Os usuários já matriculados em seu (s) curso (s) sempre terão acesso ao seu nome e ao conteúdo enviado após a exclusão da conta.', 
'terms_17_title' => '5 - Registro e contas', 
'terms_17_desc' => 'Para se registrar em nossa plataforma, você precisará fornecer seu nome, endereço de e-mail e uma senha. Depois de cadastrado, você receberá um e-mail com um link para confirmar seu cadastro. Depois de clicar neste link, você será redirecionado ao nosso site e poderá fazer o login na conta criada. Você pode completar o perfil fornecendo mais informações e uma foto do perfil. Recomendamos que os instrutores tenham um perfil detalhado para ganhar credibilidade e aumentar sua visibilidade.', 
'terms_18_title' => '6 - Confirmação de Curso', 
'terms_18_desc' => 'Youfors lhe dará acesso ao seu curso quando você receber uma confirmação de seu pedido. Você é responsável por quaisquer custos incorridos para acessar os materiais do curso e para baixar os cursos adquiridos. As compras são feitas na plataforma.', 
'terms_19_title' => '7 - Cancelamento de cursos', 
'terms_19_desc' => 'Se você pretende cancelar sua solicitação de curso, o cancelamento deve ser feito antes do curso ser ministrado. Não serão aceitos cancelamentos após a hora e data programadas. O participante deve preencher um formulário de solicitação de reembolso e indicar os motivos da desistência ou não participação no curso. Youfors reserva-se o direito de cancelar um curso ou modificar o instrutor e o conteúdo do curso. Você será informado sobre as mudanças antes da data de início do curso e terá o direito de retirar sua inscrição se não gostar do novo conteúdo do curso.', 
'terms_20_title' => '8 - Termos Legais Diversos', 
'terms_21_title' => 'A - Termos de Atualização', 
'terms_21_desc' => 'Youfors reserva-se o direito de alterar, modificar, adicionar ou remover partes destes Termos e Condições a seu exclusivo critério, a qualquer momento e sem aviso prévio. Em caso de alterações significativas, iremos informá-lo através de notificação por email enviada para o endereço de email especificado na sua conta. As modificações entrarão em vigor no dia em que forem publicadas. Seu uso continuado de qualquer serviço após a publicação de quaisquer ajustes significará que você aceitou e concordou com as alterações.', 
'terms_22_title' => 'Como entrar em contato conosco', 
'terms_22_desc' => 'Agradecemos suas perguntas, preocupações e comentários sobre nossos serviços. Você pode entrar em contato com nossa equipe de suporte através do e-mail support@youfors.com.', 
'terms_23_title' => '9 - Política de Cookies', 
'terms_23_desc' => '<p> Esta é a política de cookies do YouFors. Cookies são pequenos pedaços de informação armazenados em seu computador quando você visita nosso site através de seu navegador. Cada vez que você visita nosso site, certas informações são armazenadas na forma de um "cookie". Quando você visita o site YouFors novamente, seus dados e pesquisas anteriores são armazenados. O uso de cookies nos ajudará a saber os nomes e informações de login de nossos usuários e as informações necessárias para fornecer a você uma boa experiência de aprendizado em nosso site. Você tem a opção de desativar os cookies se não quiser que essas informações sejam armazenadas em seu navegador. </p>
                                <strong> Tipos de cookies </strong> <br> <br>
                            <ul>
                                <li> Cookies de sessão - Esses cookies são excluídos assim que você fecha o navegador. </li>
                                <li> Cookies permanentes - Esses cookies armazenam suas preferências, idioma e configurações para o funcionamento adequado deste site. </li>
                                <li> Cookies de terceiros - são criados por sites externos, outros domínios para fins de rastreamento. Um exemplo de cookie de terceiros é um cookie de publicidade. Eles podem monitorar seu desempenho e comportamento online. </li>
                            </ul>', 
'become_youfors_instructor' => 'Torne-se um <span class = "base-color"> Instrutor YouFors </span>', 
'join_global_network' => 'Junte-se à nossa rede global', 
'join_global_network_desc' => 'Você é um especialista em um determinado campo? Você é um apaixonado
                                                        educador? Você quer compartilhar conhecimento e construir uma rede de
                                                        alunos globalmente? Você quer causar um impacto? Você pode aplicar
                                                        para se tornar um instrutor com YouFors.', 
'internal_error' => 'algo deu errado!', 
'mail_one_last' => 'Um último clique', 
'confirm_registration' => 'confirme seu cadastro', 
'mail_to_validate' => 'Para completar sua inscrição e validar seu endereço de e-mail', 
'mail_reset' => 'Recebemos seu pedido de redefinição de senha, agora basta clicar no botão abaixo para receber uma nova senha', 
'link_click' => 'Clique aqui', 
'internal_text' => 'Reinicie o navegador após limpar o cache e excluir os cookies. <br> Problemas disparados por permissões erradas de arquivo e diretório.', 
'copyright_global' => '© 2020 YouFors. Todos os direitos reservados. Desenvolvido por <a href="http://www.bluepenlabs.com/" title="BluePen Labs" target="_blank"> BluePen Labs </a>', 
'copyright_mail' => '© :year YouFors. Todos os direitos reservados.', 
'login_register' => 'Login / Registro', 
'explore' => 'Explorar', 
'certifications' => 'Certificações', 
'orders' => 'Pedidos', 
'back_learner' => 'Voltar para a área do aluno', 
'instructor_area' => 'Área do Instrutor', 
'answers_saved' => 'Suas respostas foram salvas com sucesso', 
'top_views' => 'Cursos Mais Vistos', 
'dashboard_welcome' => 'Bem-vindo ao seu painel! Aqui você pode ver as visualizações dos cursos e estatísticas de vendas. Os gráficos abaixo exibem os 5 principais deles.', 
'top_sales' => 'Principais vendas', 
'top_views_monthly' => 'Quando você obteve mais visualizações?', 
'admin_permission' => 'Você não tem permissão para acessar esta área', 
'users' => 'Comercial', 
'webinars' => 'Webinars', 
'action' => 'Açao', 
'no_usage' => 'Não usado', 
'parent_category' => 'Categoria Parental', 
'none' => 'Nenhum', 
'add' => 'Adicionar', 
'administration' => 'Administração', 
'move' => 'Mover', 
'destination' => 'Destino', 
'delete_after_move' => 'Excluir após mover', 
'send' => 'Enviar', 
'operation_success' => 'Operação executada com sucesso', 
'add_new_webinar' => 'Adicionar novo webinar', 
'operation_move_same' => 'Dados antigos e novos são iguais', 
'delete_impossible' => 'A categoria contém webinars / cursos e não pode ser excluída', 
'bought_course_no_edit' => 'Este curso não pode ser editado porque foi comprado pelos alunos', 
'bought_webinar_no_edit' => 'Este webinar não pode ser editado porque foi comprado por assinantes', 
'password_updated' => 'Senha atualizada com sucesso', 
'identical_passwords' => 'as senhas têm que ser idênticas', 
'wrong_old_password' => 'senha antiga errada', 
'approve' => 'Aprovar', 
'refuse' => 'Recusar', 
'reason' => 'Razão', 
'date' => 'Encontro', 
'user_status_validation' => 'Validação pendente', 
'user_status_valid' => 'Ativo', 
'user_status_banned' => 'Banido', 
'user_banned' => 'Usuário banido com sucesso', 
'user_revoke_manager' => 'Função de gerente revogada com sucesso', 
'user_add_manager' => 'Função de gerente adicionada com sucesso', 
'user_ban_action' => 'Banimento', 
'user_revoke_action' => 'Revogar', 
'user_admin_action' => 'Revogar', 
'user_ban' => 'Usuário banido com sucesso', 
'user_authorize' => 'Usuário autorizado com sucesso', 
'user_authorize_action' => 'Autorizar', 
'english' => 'Inglês', 
'french' => 'francês', 
'modules' => 'Módulos', 
'arabic' => 'árabe', 
'language' => 'Língua', 
'spanish' => 'espanhol', 
'italian' => 'italiano', 

 
];